Loading...
Searching...
No Matches
Dune::const_reference< DiagonalRowVectorConst< K, n > > Struct Template Reference
Common » Dense Matrix and Vector Template Library

`#include <dune/common/diagonalmatrix.hh>`

Inheritance diagram for Dune::const_reference< DiagonalRowVectorConst< K, n > >:

## Public Types

typedef DiagonalRowVectorConst< K, n > | type

The documentation for this struct was generated from the following file:

- diagonalmatrix.hh